How to install licq-plugin-jabber on Debian Unstable (Sid)